.roundabout-holder {
      list-style: none;
      margin: 0;
      height: 5em;
      width: 70%;
}

.roundabout-moveable-item {
   height: 150px;
   width: 150px;
   cursor: pointer;
   float: left;
 /*  background-color: #FFF;
   border: 1px solid #999;*/
}

.roundabout-in-focus {
   cursor: auto;
}